<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0290" ?>
<build id="77VU13WW">
   <tpi id="HOTKEY">
      <xrelease order="RELEASE2K RELEASE">
         <release id="RELEASE2K">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.30.01</version>
            <lastversion id="CRITICAL">3.11.03</lastversion>
            <setup><gd tpipath="data/resolve[@method=LANGUAGE]">FILE2K</gd></setup>
            <uninstall>@DIR\tphkinst.inf, DefaultUninstall.2K</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
            <dependency id="HOTKEY">FFFFFFFF</dependency>
         </release>
         <release id="RELEASE">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.30.01</version>
            <lastversion id="CRITICAL">3.00.02</lastversion>
            <setup><gd tpipath="data/resolve[@method=LANGUAGE]">FILE</gd></setup>
            <uninstall>@DIR\tphkinst.inf, DefaultUninstall</uninstall>
            <os id="9X">[98,]</os>
            <os id="NT">[NT,NT]</os>
            <dependency id="HOTKEY">FFFFFFFF</dependency>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">On Screen Display</data>
               <data id="FILE">\us.inf, DefaultInstall</data>
               <data id="FILE2K">\us.inf, DefaultInstall.2K</data>
            </item>
            <item id="0011">
               <data id="NAME">オン スクリーン表示</data>
               <data id="FILE">\jp.inf, DefaultInstall</data>
               <data id="FILE2K">\jp.inf, DefaultInstall.2K</data>
            </item>
            <item id="0006">
               <data id="NAME">Vis på skærm</data>
               <data id="FILE">\dk.inf, DefaultInstall</data>
               <data id="FILE2K">\dk.inf, DefaultInstall.2K</data>
            </item>
            <item id="000B">
               <data id="NAME">Kuvaruututeksti</data>
               <data id="FILE">\fi.inf, DefaultInstall</data>
               <data id="FILE2K">\fi.inf, DefaultInstall.2K</data>
            </item>
            <item id="000C">
               <data id="NAME">Incrustation</data>
               <data id="FILE">\fr.inf, DefaultInstall</data>
               <data id="FILE2K">\fr.inf, DefaultInstall.2K</data>
            </item>
            <item id="0007">
               <data id="NAME">Anzeige am Bildschirm</data>
               <data id="FILE">\gr.inf, DefaultInstall</data>
               <data id="FILE2K">\gr.inf, DefaultInstall.2K</data>
            </item>
            <item id="0010">
               <data id="NAME">Display su Schermo</data>
               <data id="FILE">\it.inf, DefaultInstall</data>
               <data id="FILE2K">\it.inf, DefaultInstall.2K</data>
            </item>
            <item id="0013">
               <data id="NAME">Weergave op scherm</data>
               <data id="FILE">\ne.inf, DefaultInstall</data>
               <data id="FILE2K">\ne.inf, DefaultInstall.2K</data>
            </item>
            <item id="0014">
               <data id="NAME">Visning på skjermen</data>
               <data id="FILE">\no.inf, DefaultInstall</data>
               <data id="FILE2K">\no.inf, DefaultInstall.2K</data>
            </item>
            <item id="000A">
               <data id="NAME">En pantalla</data>
               <data id="FILE">\sp.inf, DefaultInstall</data>
               <data id="FILE2K">\sp.inf, DefaultInstall.2K</data>
            </item>
            <item id="001D">
               <data id="NAME">Visa på skärmen</data>
               <data id="FILE">\sv.inf, DefaultInstall</data>
               <data id="FILE2K">\sv.inf, DefaultInstall.2K</data>
            </item>
            <item id="0404">
               <data id="NAME">On Screen Display</data>
               <data id="FILE">\tc.inf, DefaultInstall</data>
               <data id="FILE2K">\tc.inf, DefaultInstall.2K</data>
            </item>
            <item id="0804">
               <data id="NAME">On Screen Display</data>
               <data id="FILE">\sc.inf, DefaultInstall</data>
               <data id="FILE2K">\sc.inf, DefaultInstall.2K</data>
            </item>
            <item id="0012">
               <data id="NAME">On Screen Display</data>
               <data id="FILE">\kr.inf, DefaultInstall</data>
               <data id="FILE2K">\kr.inf, DefaultInstall.2K</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
